@media screen and (min-width: 768px), print {
  #concept .sec-a {
    padding: 135px 0;
    background: #D1CDC4;
  }
  #concept .sec-a .inner {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #concept .sec-a .inner img {
    max-width: 720px;
    width: 50%;
    z-index: 2;
  }
  #concept .sec-a .inner .text-Box {
    position: relative;
    margin-right: 168px;
    z-index: 1;
  }
  #concept .sec-a .inner .text-Box:before {
    content: "";
    display: inline-block;
    width: 224.58px;
    height: 104.37px;
    background-image: url(../images/concept/sec-a_text_before.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -110px;
    right: -35px;
  }
  #concept .sec-a .inner .text-Box:after {
    content: "";
    display: inline-block;
    width: 658px;
    height: 498px;
    background-image: url(../images/concept/sec-a_text_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -100px;
    right: -55px;
    z-index: -1;
  }
  #concept .sec-a .inner .text-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 5px;
    font-size: 35px;
    line-height: 69px;
    margin-bottom: 27px;
  }
  #concept .sec-a .inner .text-Box h2 span {
    position: relative;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    margin-left: -8px;
    letter-spacing: 7px;
  }
  #concept .sec-a .inner .text-Box h2 span rp {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    display: block;
    font-size: 15px;
    line-height: 1;
    position: absolute;
    top: -18px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 4px;
  }
  #concept .sec-a .inner .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #concept .sec-b {
    padding: 150px 0 200px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 4px;
    font-size: 43px;
    margin-bottom: 85px;
    text-align: center;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .ruby {
    position: relative;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .ruby rp {
    display: block;
    font-size: 15px;
    line-height: 1;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 3px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn {
    font-family: "Vollkorn", serif;
    font-weight: normal;
    font-size: 69px;
    letter-spacing: 7px;
    margin-right: -1px;
    margin-left: 4px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn rp {
    top: -15px;
    letter-spacing: 4px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 47%;
    z-index: 1;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 105%;
    height: 143px;
    position: absolute;
    bottom: -23px;
    z-index: -1;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 32px;
    font-size: 15px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 18px;
    font-weight: 500;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 85px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #A8A07B;
    right: -23px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box {
    width: 525px;
    min-height: 356px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box p {
    letter-spacing: 0.8px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .text-Box P + p {
    margin-top: 2em;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 115px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #6F8689;
    left: -23px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box {
    width: 490px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box p {
    letter-spacing: 0.7px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .text-Box P + p {
    margin-top: 1.4em;
  }
  #concept .sec-b .inner .item-Box + .item-Box {
    margin-top: 248px;
  }
  #concept .sec-b .inner .lite-item-Box {
    width: 1100px;
    margin: 154px auto 0;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box img {
    width: 510px;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box {
    width: 490px;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 25px;
    letter-spacing: 1.2px;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.5px;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 18px;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box + .flex-Box {
    margin-top: 80px;
  }
  #concept .sec-last .message-Box {
    background: url(../images/concept/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  #concept .sec-a {
    padding: 14.4927536232vw 0;
    background: #D1CDC4;
  }
  #concept .sec-a .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  #concept .sec-a .inner img {
    width: 100%;
    z-index: 2;
    order: 2;
    margin-top: 4.8309178744vw;
  }
  #concept .sec-a .inner .text-Box {
    position: relative;
    z-index: 1;
    order: 1;
  }
  #concept .sec-a .inner .text-Box:before {
    content: "";
    display: inline-block;
    width: 35.8888888889vw;
    height: 16.9975845411vw;
    background-image: url(../images/concept/sec-a_text_before.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -20.0483091787vw;
    right: -7.2463768116vw;
  }
  #concept .sec-a .inner .text-Box:after {
    content: "";
    display: inline-block;
    width: 96.6183574879vw;
    height: 71.2560386473vw;
    background-image: url(../images/concept/sec-a_text_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -3.6231884058vw;
    left: -8.9371980676vw;
    z-index: -1;
  }
  #concept .sec-a .inner .text-Box h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 1.2077294686vw;
    font-size: 5.5555555556vw;
    line-height: 9.6618357488vw;
    margin-bottom: 2.4154589372vw;
  }
  #concept .sec-a .inner .text-Box h2 span {
    position: relative;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    margin-left: -1.9323671498vw;
    letter-spacing: 1.690821256vw;
  }
  #concept .sec-a .inner .text-Box h2 span rp {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    display: block;
    font-size: 0.4em;
    line-height: 1;
    position: absolute;
    top: -2.4154589372vw;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 0.9661835749vw;
  }
  #concept .sec-a .inner .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #concept .sec-b {
    padding: 14.4927536232vw 0 16.9082125604vw;
  }
  #concept .sec-b .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.9661835749vw;
    font-size: 5.3140096618vw;
    line-height: 9.6618357488vw;
    margin-top: 2.4154589372vw;
    margin-bottom: 7.2463768116vw;
    text-align: center;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .ruby {
    position: relative;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .ruby rp {
    display: block;
    font-size: 0.4em;
    line-height: 1;
    position: absolute;
    top: -2.4154589372vw;
    left: 53%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    letter-spacing: 0.7246376812vw;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn {
    font-family: "Vollkorn", serif;
    font-weight: normal;
    font-size: 6.2801932367vw;
    letter-spacing: 1.690821256vw;
    margin-right: -0.2415458937vw;
    margin-left: 0.9661835749vw;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner h2 .Vollkorn rp {
    top: -2.4154589372vw;
    letter-spacing: 0.9661835749vw;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig {
    position: relative;
    width: 100%;
    z-index: 1;
    margin-bottom: 9.6618357488vw;
    order: 1;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig:after {
    content: "";
    width: 105%;
    height: 26.8115942029vw;
    position: absolute;
    bottom: -4.8309178744vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .fig img {
    width: 100%;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box {
    width: 100%;
    order: 2;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p {
    line-height: 5.7971014493vw;
    font-size: 3.3816425121vw;
    letter-spacing: 0.8px;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box p span {
    font-size: 3.6231884058vw;
    font-weight: 500;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box .text-Box P + p {
    margin-top: 1em;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left {
    justify-content: flex-start;
    gap: 0 12.077294686vw;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-left .fig:after {
    background: #A8A07B;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right {
    justify-content: flex-end;
    gap: 0 12.077294686vw;
  }
  #concept .sec-b .inner .item-Box .item-Box-inner .flex-Box.fig-right .fig:after {
    background: #6F8689;
  }
  #concept .sec-b .inner .item-Box + .item-Box {
    margin-top: 12.077294686vw;
  }
  #concept .sec-b .inner .lite-item-Box {
    width: 100%;
    margin: 16.9082125604vw auto 0;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box img {
    width: 100%;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box {
    width: 100%;
    margin-top: 4.8309178744vw;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box h3 {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 6.7632850242vw;
    margin-bottom: 2.4154589372vw;
    letter-spacing: 0.2898550725vw;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.5px;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box p span {
    font-weight: bold;
    font-size: 3.6231884058vw;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #concept .sec-b .inner .lite-item-Box .flex-Box + .flex-Box {
    margin-top: 9.6618357488vw;
  }
  #concept .sec-last .message-Box {
    background: url(../images/concept/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}